Skip to main content
GET
/
v1
/
org
/
{org_id}
/
team
/
{team_id}
/
{environment}
/
webhook
/
{webhook_id}
/
headers
Get Webhook Headers
curl --request GET \
  --url https://api.management.junction.com/v1/org/{org_id}/team/{team_id}/{environment}/webhook/{webhook_id}/headers \
  --header 'X-Management-Key: <api-key>'
import requests

url = "https://api.management.junction.com/v1/org/{org_id}/team/{team_id}/{environment}/webhook/{webhook_id}/headers"

headers = {"X-Management-Key": "<api-key>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {'X-Management-Key': '<api-key>'}};

fetch('https://api.management.junction.com/v1/org/{org_id}/team/{team_id}/{environment}/webhook/{webhook_id}/headers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "headers": {},
  "sensitive": [
    "<string>"
  ]
}
{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}
The base URL of this endpoint is https://api.management.junction.com/.The endpoint accepts only Management Key (X-Management-Key). Team API Key is not accepted.

Authorizations

X-Management-Key
string
header
required

Path Parameters

org_id
string<uuid>
required
team_id
string<uuid>
required
environment
enum<string>
required
Available options:
production,
sandbox
webhook_id
string
required

Response

Successful Response

headers
Headers · object
required
sensitive
string[]
required